/*全局样式*/
@charset "utf-8";
body,ol,ul,h1,h2,h3,h4,h5,h6,p,th,td,dl,dd,form,fieldset,legend,input,textarea,select{margin:0;padding:0}
body{font:14px "微软雅黑","Arial Narrow",HELVETICA;color:#000;-webkit-text-size-adjust:100%;overflow-x:hidden;}
input:required,textarea:required{outline:0 none; -webkit-box-shadow:none; -moz-box-shadow:none; -ms-box-shadow:none; -o-box-shadow:none; box-shadow: none;-webkit-appearance: none !important;}
.no-padding {padding: 0 !important;}
.no-margin {margin: 0 !important;}
.no-background{ background:none !important;}
.no-border{ border:none !important;}
a{text-decoration:none !important; cursor:pointer !important;color:#000;}
a:focus{outline:none;}
ul{margin:0;}
li{list-style: none;}
.imgvertical{vertical-align:middle !important;}
.container-fluid{max-width:1230px !important;}
.clear{clear:both;width:0;height:0;}
.tr{transition:all 0.5s; -moz-transition:all 0.5s;-ms-transition:all 0.5s; -o-transition:all 0.5s; -webkit-transition:all 0.5s}
.tr2{transition:all 0.3s; -moz-transition:all 0.3s;-ms-transition:all 0.3s; -o-transition:all 0.3s; -webkit-transition:all 0.3s;}
.overflow{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.sx{cursor:pointer;}
.w100{width:100% !important}
.h100{height:100% !important;}

/*头部*/
header{background:#111 url(../images/bg2.png) center center/cover;position:relative;padding-top:38px;}
header .top{background:rgba(0,0,0,0.8);position:absolute;top:0;left:0;width:100%;z-index:1000;}
header .top h5{color:rgba(255,255,255,0.3);line-height:38px;transition:all .3s;}
header .top h5:hover{color:#ffdb84;}
header .top ul li{float:left;line-height:38px;margin-left:20px;}
header .top ul li a{color:#fff;transition:all .3s;}
header .top ul li a:hover{color:#ffdb84;}
header .logo_box{height:160px;}
header .logo_box .logo{line-height:160px;width:35%;}
header .logo_box .logo img{max-width:100%;}
header .logo_box .logo2{line-height:160px;width:35%;text-align:center;}
header .logo_box .logo2 img{max-width:100%;}
header .logo_box .tel{background:url(../images/icon1.png) no-repeat 0 center;padding-left:50px;font-size:18px;color:#ffd060;font-weight:bold;line-height:24px;margin-top:60px;}
header .img1{position:absolute;top:0;left:0;}
header .img2{position:absolute;top:0;right:0;}
header .imgbox1{position:relative;}
header .imgbox1 .img3{position:absolute;top:-38px;left:0;}
header .imgbox1 .img4{position:absolute;top:-38px;right:-100px;}

/*PC端导航*/
nav{position:relative;background:rgba(45,45,45,0.3);border-top:1px solid #303030;}
nav a{color:#fff !important;}
/*一级导航*/ 
nav ul li{float:left;width:12.5%;text-align:center;position:relative;line-height:50px;border-left:1px solid #303030;}
nav ul li:last-child{border-right:1px solid #303030;}
nav ul li a{display:block;position:relative;}
nav ul li a:hover,nav ul li a.active{background:#ffdb84;color:#000 !important;}
/*二级导航*/
nav ul li ul{position:absolute;display:none;left:0;top:100%;z-index:6000;width:100%;}
nav ul li ul li{float:none;margin-top:1px;width:100%;line-height:40px;border:none !important;background:rgba(0,0,0,0.6);}

/*banner轮播*/
#myCarousel{position:relative;overflow:hidden;}
#myCarousel .carousel-inner .img{margin:0 auto;position:relative;}
#myCarousel .carousel-control {font-size:100px;}
#myCarousel .carousel-control.left{background-image: none;left:-50%;}
#myCarousel .carousel-control.right{background-image: none;right:-50%;}
#myCarousel:hover .carousel-control.right{right:0;}
#myCarousel:hover .carousel-control.left{left:0;}
.carousel-indicators li{width:15px;height:15px;margin:1px 3px;}
.carousel-indicators .active{width:15px;height:15px;margin:1px 3px;}

/*产品分类*/
.cpfl{width:160px;padding:4px;background:#fff;position:fixed;top:50%;left:50%;z-index:3000;margin:-150px 0 0 -765px;}
.cpfl .bt{height:70px;background:url(../images/bg1.jpg) center center;background-size:cover;padding:16px 0 0 15px;}
.cpfl .bt h5{font-size:18px;font-weight:bold;}
.cpfl .bt p{font-size:10px;color:rgba(0,0,0,0.5);margin-top:5px;}
.cpfl ul li a{display:block;background:#e0e0e0;line-height:30px;font-size:12px;color:#000;padding-left:17px;margin-top:1px;}
.cpfl ul li a:hover{background:#ffdb84;padding-left:30px;}

/*共用*/
.title{margin:90px 0 50px 0;text-align:center;}
.title h5{font-size:30px;font-weight:bold;color:#fff;}
.title p{font-size:12px;color:rgba(255,255,255,0.3);margin-top:8px;}
.an1-box{text-align:center;font-size:0;margin-bottom:35px;}
.an1-box a{display:inline-block;width:140px;line-height:42px;color:#fff;border:1px solid rgba(255,255,255,0.3);font-size:14px;vertical-align:top !important;padding:0 5px;margin:5px;}
.an1-box a:hover,.an1-box a.active{background:#fff;color:#000;}
.yd_nav{margin:30px 0;}
.yd_nav .title3{line-height:40px;background:#fff;position:relative;font-size:20px;cursor:pointer;padding-left:20px;}
.yd_nav .title3 span{position:absolute;top:0;right:15px;line-height:40px;}
.yd_nav ul{display:none;}
.yd_nav ul li a{display:block;line-height:35px;border:1px solid #ccc;margin-top:1px;color:#fff;text-align:center;}


/*main1*/
.main1{background:url(../images/main1_bg.jpg) center center;background-size:cover;position:relative;padding:100px 0;overflow-x:hidden;}
.main1 .bg_img1{position:absolute;top:0;left:0;}
.main1 .bg_img2{position:absolute;bottom:0;right:0;}
.main1 ul{margin:0 -2px;}
.main1 ul li{width:25%;float:left;padding:0 2px;}
.main1 ul li a{display:block;background:#2d2d2d;padding:1px;position:relative;transition:all .3s;}
.main1 ul li a .imgbox{height:50px;background:url(../images/icon2.png) no-repeat top;margin:50px 0;transition:all .3s;}
.main1 ul li:nth-child(2) a .imgbox{background:url(../images/icon3.png) no-repeat top;}
.main1 ul li:nth-child(3) a .imgbox{background:url(../images/icon4.png) no-repeat top;}
.main1 ul li:nth-child(4) a .imgbox{background:url(../images/icon5.png) no-repeat top;}
.main1 ul li a .text_box{text-align:center;padding:30px 0 50px 0;border-top:1px solid #383838;}
.main1 ul li a .text_box h5{font-size:18px;font-weight:bold;color:#fff;line-height:24px;transition:all .3s;}
.main1 ul li a .text_box p{font-size:10px;font-weight:bold;color:rgba(255,255,255,0.3);line-height:24px;transition:all .3s;}
.main1 ul li a .more{height:0px;background:#ffdb84 url(../images/icon6.png) no-repeat center;width:70%;position:absolute;bottom:-20px;left:50%;margin-left:-35%;opacity:0;transition:all .3s;}
.main1 ul li a .more:before{content:"";border-bottom:0px solid transparent;border-right:16px solid #4b3c17;position:absolute;bottom:0;left:-16px;transition:all .3s;}
.main1 ul li a .more:after{content:"";border-bottom:0px solid transparent;border-left:16px solid #4b3c17;position:absolute;bottom:0;right:-16px;transition:all .3s;}

/*main2*/
.main2{background:url(../images/main2_bg.jpg) center center;background-size:cover;overflow-x:hidden;}
.main2 .ul1 li{width:16.66%;float:left;background:rgba(0,0,0,0.8);padding:20px;}
.main2 .ul1 li .imgbox{width:60px;height:60px;background:#3c3b3b;border-radius:50%;padding:6px;transition:all .3s;}
.main2 .ul1 li .imgbox .img{background:#d7d7d7;border-radius:50%;width:100%;height:100%;text-align:center;line-height:48px;}
.main2 .ul1 li:hover .imgbox img{transition:all .3s;}
.main2 .ul1 li .text{font-size:12px;line-height:24px;color:#fff;margin-left:70px;padding-top:5px;}
.main2 .ul1 li:nth-of-type(even){background:rgba(0,0,0,0.5);}
.main2 .con_box{margin:60px 0 100px 0;}
.main2 .con_box .left{width:50%;display:block;position:relative;overflow:hidden;}
.main2 .con_box .left .text_box1{position:absolute;bottom:5%;width:100%;left:0;padding-left:5%;}
.main2 .con_box .left .text_box1 h5{font-size:36px;font-weight:bold;color:#fff;line-height:50px;}
.main2 .con_box .left .text_box1 p{font-size:18px;color:#fff;line-height:24px;}
.main2 .con_box .left .mask{background:rgba(0,0,0,0.8);width:100%;height:100%;position:absolute;top:0;left:0;padding-right:20px;opacity:0;}
.main2 .con_box .left .mask .text1{margin:80px 0 0 60px;}
.main2 .con_box .left .mask .text1 h5{font-size:36px;font-weight:bold;color:#fff;line-height:50px;}
.main2 .con_box .left .mask .text1 p{font-size:18px;color:#fff;line-height:24px;margin:10px 0 18px 0;}
.main2 .con_box .left .mask .text1 b{display:block;width:30px;height:2px;background:#989898;}
.main2 .con_box .left .mask .text_box2{position:absolute;bottom:5%;left:0;padding:0 20px 0 60px;}
.main2 .con_box .left .mask .text_box2 .text{line-height:24px;color:#fff;height:48px;overflow:hidden;}
.main2 .con_box .left .mask .text_box2 span{display:block;width:114px;line-height:38px;border:1px solid rgba(255,255,255,0.6);text-align:center;color:#fff;margin-top:30px;}
.main2 .con_box ul{width:50%;}
.main2 .con_box ul li{width:50%;float:left;}
.main2 .con_box ul li a{display:block;position:relative;overflow:hidden;}
.main2 .con_box ul li a .text_box1{position:absolute;bottom:5%;left:0;width:100%;padding-left:5%;}
.main2 .con_box ul li a .text_box1 h5{font-size:20px;font-weight:bold;color:#fff;line-height:24px;}
.main2 .con_box ul li a .text_box1 p{font-size:12px;color:#fff;line-height:24px;}
.main2 .con_box ul li a .mask{position:absolute;width:100%;height:100%;top:0;left:0;background:rgba(0,0,0,0.8);opacity:0;}
.main2 .con_box ul li a .mask .text1{margin:30px 0 0 20px;}
.main2 .con_box ul li a .mask .text1 h5{font-size:20px;font-weight:bold;color:#fff;line-height:24px;}
.main2 .con_box ul li a .mask .text1 p{font-size:12px;color:#fff;line-height:24px;}
.main2 .con_box ul li a .mask .text_box2{position:absolute;bottom:5%;left:0;padding:0 20px;}
.main2 .con_box ul li a .mask .text_box2 .text2{line-height:24px;color:#fff;height:48px;overflow:hidden;}
.main2 .con_box ul li a .mask .text_box2 span{display:block;width:100px;line-height:30px;border:1px solid rgba(255,255,255,0.6);text-align:center;color:#fff;margin-top:15px;}

/*main3*/
.main3{background:url(../images/main3_bg.jpg) center center;background-size:cover;overflow-x:hidden;}
.main3 ul{background:#2d2d2d;padding:25px 0;}
.main3 ul li{width:25%;float:left;text-align:center;position:relative;padding:0 20px;border-right:1px solid #424242;}
.main3 ul li img{height:60px;margin:40px 0;}
.main3 ul li h5{font-size:18px;font-weight:bold;color:#fff;}
.main3 ul li span{position:absolute;color:#fff;font-size:18px;top:0;left:20px;}
.main3 ul li span:before{content:"";width:1px;height:30px;background:#fff;position:absolute;top:5px;right:-10px;transform:rotate(30deg);}
.main3 ul li:last-child{border:none;}
.main3 .con_box{margin:40px 0 90px 0;background:#2d2d2d;}
.main3 .con_box .left{width:70%;padding:0 50px 30px 50px;}
.main3 .con_box .left .bt h5{font-size:24px;color:#fff;text-align:center;margin:45px 0 20px 0;}
.main3 .con_box .left .bt p{font-size:12px;color:rgba(255,255,255,0.5);line-height:18px;text-align:center;}
.main3 .con_box .left form{margin-top:60px;}
.main3 .con_box .left form .box{width:33.33%;padding:0 10px;margin-bottom:10px;}
.main3 .con_box .left form .box input{width:100%;height:36px;padding:0 15px;background:none;color:#fff;border:none;border-bottom:1px solid #424242;border-radius:0;}
.main3 .con_box .left form .box2{width:100%;padding:0 10px;margin:10px 0 10px 0;}
.main3 .con_box .left form textarea{width:100%;padding:0 15px;height:80px;resize:none;background:none;color:#fff;border:none;border-bottom:1px solid #424242;border-radius:0;}
.main3 .con_box .left form .box button{width:100%;height:36px;background:#232323;color:#fff;border:none;}
.main3 .con_box .right{width:30%;background:url(../images/img12.jpg) center center;background-size:cover;position:relative;height:409px;}
.main3 .con_box .right .mask{position:absolute;bottom:0;left:0;width:100%;background:#ffdb84;padding:20px;}
.main3 .con_box .right .mask .text h5{font-size:18px;color:#000;font-weight:bold;line-height:37px;}
.main3 .con_box .right .mask .text h5 img{margin-right:5px;}
.main3 .con_box .right .mask .text p{font-size:12px;line-height:24px;margin-top:10px;}
.main3 .con_box .right .mask .weixin{width:110px;height:110px;}

/*合作流程*/
.hzlc{background:url(../images/hzlc_bg.jpg) center center;background-size:cover;padding-bottom:90px;overflow-x:hidden;}
.hzlc .pictrue1{position:relative;}
.hzlc .pictrue1:before{content:"";width:100%;height:1px;position:absolute;top:50%;left:0;
background: rgba(0,0,0,0);
background: -moz-linear-gradient(left, rgba(0,0,0,0) 0%, rgba(255,255,255,0.3) 10%, rgba(255,255,255,0.3) 90%, rgba(0,0,0,0) 100%);
background: -webkit-linear-gradient(left, rgba(0,0,0,0) 0%,rgba(255,255,255,0.3) 10%,rgba(255,255,255,0.3) 90%,rgba(0,0,0,0) 100%);
background: linear-gradient(to right, rgba(0,0,0,0.3) 0%,rgba(255,255,255,0.3) 10%,rgba(255,255,255,0.3) 90%,rgba(0,0,0,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(0,0,0,0)', endColorstr='rgba(0,0,0,0)',GradientType=1 );
}
.hzlc .pictrue1 .item{padding:10px 0;}
.hzlc .con{height:100px;position:relative;text-align:center;}
.hzlc .con h4{font-size:30px;font-weight:bold;color:#ffdb84;position:absolute;top:-6px;left:0;width:100%;}
.hzlc .con h5{font-size:18px;color:#fff;position:absolute;bottom:0;left:0;width:100%;}
.hzlc .con span{display:block;width:22px;height:22px;background:rgba(255,219,132,0.3);border-radius:50%;padding:5px;position:absolute;top:50%;left:50%;margin:-11px 0 0 -11px;}
.hzlc .con span b{display:block;background:#ffdb84;width:100%;height:100%;border-radius:50%;}
.hzlc .con2 h4{top:auto;bottom:-6px;}
.hzlc .con2 h5{bottom:auto;top:0;}

/*新闻咨询*/
.xwzx{background:url(../images/xwzx_bg.jpg) center center;background-size:cover;overflow-x:hidden;}
.xwzx .bt{font-size:18px;font-weight:bold;color:#fff;margin-bottom:35px;}
.xwzx ul{border-bottom:1px solid rgba(255,255,255,0.2);padding-bottom:20px;}
.xwzx ul li .news{display:none;padding-bottom:30px;border-bottom:1px solid rgba(255,255,255,0.2);margin-bottom:20px;}
.xwzx ul li .news .imgbox{width:177px;height:177px;border:10px solid #2d2d2d;overflow:hidden;position:relative;}
.xwzx ul li .news .img{width:100%;height:100%;position:relative;}
.xwzx ul li .news .mask{width:77px;height:77px;background:rgba(0,0,0,0.9);position:absolute;top:50%;right:0;margin-top:-38.5px;text-align:right;padding-right:13px;}
.xwzx ul li .news .mask p{font-size:12px;color:rgba(255,255,255,0.5);margin:18px 0 5px 0;}
.xwzx ul li .news .mask h4{font-size:20px;color:#fff;}
.xwzx ul li .news .text_box{margin-left:208px;}
.xwzx ul li .news .text_box h5{font-size:16px;color:#ffdb84;line-height:24px;margin-top:18px;}
.xwzx ul li .news .text_box .text{font-size:12px;line-height:24px;color:rgba(255,255,255,0.3);height:48px;overflow:hidden;margin:20px 0;}
.xwzx ul li .news .text_box span{display:block;width:30px;height:30px;border:1px solid #dfbf73;color:#fff;text-align:center;font-size:25px;line-height:25px;}
.xwzx ul li.active .news{display:block;}
.xwzx ul li.active .news2{display:none;}
.xwzx ul li .news2{line-height:35px;color:#ffdb84;position:relative;}
.xwzx ul li .news2 span{font-size:12px;color:rgba(255,255,255,0.3);margin-right:40px;}
.xwzx ul li .news2:before{content:"+";position:absolute;top:0;left:95px;}
.xwzx .an1{display:block;width:154px;line-height:42px;border:1px solid rgba(255,255,255,0.3);text-align:center;color:#fff;margin:50px auto 80px;}

/*合作客户*/
.hzkh{background:#2d2d2d;padding-bottom:70px;overflow-x:hidden;}
.hzkh_pad{padding:0 5px;}
.hzkh_con{display:block;border:1px solid rgba(255,255,255,0.3);margin:0 10px 20px 10px;}

/*经典案例*/
.jdal{background:#292929;padding-bottom:70px;overflow-x:hidden;}
.jdal_pad{padding:0 5px;}
.jdal_con{display:block;text-align:center;margin:0 10px 20px 10px;}
.jdal_con .imgbox{position:relative;overflow:hidden;}
.jdal_con .imgbox .mask{background:url(../images/jt.png) no-repeat center;position:absolute;top:0;left:0;width:100%;height:100%;opacity:0;}
.jdal_con h5{font-size:15px;color:#fff;line-height:24px;margin-top:10px;}
.jdal_con p{font-size:12px;color:rgba(255,255,255,0.3);}

/*关于我们*/
.gywm_ny{overflow-x:hidden;}
.gywm_ny .banner{position:relative;z-index:-1;}
.gywm_ny .banner .con{position:absolute;top:0;left:0;z-index:100;width:100%;height:100%;text-align:center;display: flex;flex-direction:column;justify-content:center;}
.gywm_ny .banner .con .text_box{margin-top:-50px;}
.gywm_ny .banner .con .text_box h5{font-size:55px;color:#fff;}
.gywm_ny .banner .con .text_box p{font-size:18px;color:rgba(255,255,255,0.5);margin:30px 0;}
.gywm_ny .banner .con .text_box b{font-size:24px;font-weight:bold;color:#fff;}
.gywm_ny .banner .con .text_box h4{font-size:48px;font-weight:bold;color:#fff;margin:60px 0 40px 0;}
.gywm_ny .banner .con .text_box .an1{display:block;width:214px;line-height:58px;border:1px solid #fff;font-size:18px;color:#fff;margin:0 auto;}

.gywm_ny .go-btn{ 
display:block;position:absolute;bottom:30px;left:50%;margin-left:-13.5px;opacity:1;
webkit-animation:go-btn 3s cubic-bezier(0.5,0,0.1,1)infinite;
-webkit-animation:go-btn 3s cubic-bezier(0.5,0,0.1,1)infinite;
-ms-animation:go-btn 3s cubic-bezier(0.5,0,0.1,1)infinite;
-moz-animation:go-btn 3s cubic-bezier(0.5,0,0.1,1)infinite;
-o-animation:go-btn 3s cubic-bezier(0.5,0,0.1,1)infinite;
}
@keyframes go-btn{
%0,%100{bottom:10px; opacity:1;}
50%{bottom:50px; opacity:.5}
	}
@-webkit-keyframes go-btn{
%0,%100{bottom:10px; opacity:1;}
50%{bottom:50px; opacity:.5}
	}
@-ms-keyframes go-btn{
%0,%100{bottom:10px; opacity:1;}
50%{bottom:50px; opacity:.5}
	}
@-moz-keyframes go-btn{
%0,%100{bottom:10px; opacity:1;}
50%{bottom:50px; opacity:.5}
	}
@-o-keyframes go-btn{
%0,%100{bottom:10px; opacity:1;}
50%{bottom:50px; opacity:.5}
	}

.title2{margin:70px 0 60px 0;text-align:center;}
.title2 h5{font-size:24px;font-weight:bold;color:#fff;}
.title2 img{max-width:100%;}
.gywm_ny .gsjj{background:#282828;padding-bottom:150px;position:relative;}
.gywm_ny .gsjj .imgbox{display:block;position:relative;z-index:2;}
.gywm_ny .gsjj .imgbox:before{content:"";width:100%;height:90%;position:absolute;top:5%;left:5%;border:3px solid #ffdb84;z-index:-1;}
.gywm_ny .gsjj .text_box{padding-left:40px;}
.gywm_ny .gsjj .text_box h5{font-size:36px;font-weight:bold;color:#fff;margin-top:40px;}
.gywm_ny .gsjj .text_box p{font-size:18px;color:rgba(255,255,255,0.3);position:relative;}
.gywm_ny .gsjj .text_box p:before{content:"";width:70px;height:3px;background:#ffdb84;position:absolute;top:50px;left:0;}
.gywm_ny .gsjj .text_box .text{color:rgba(255,255,255,0.8);line-height:40px;margin-top:60px;height:320px;overflow:hidden;}
.gywm_ny .qywh{background:url(../images/qywh_bg.png) center center/cover;padding-bottom:180px;position:relative;}
.gywm_ny .qywh .con{text-align:center;}
.gywm_ny .qywh .con img{height:111px;}
.gywm_ny .qywh .con h5{font-size:24px;font-weight:bold;color:#fff;margin:20px 0;}
.gywm_ny .qywh .con p{font-size:16px;color:#fff;}
.gywm_ny .fzlc{background:#282828;padding-bottom:80px;}
.gywm_ny .fzlc .pictrue1{padding:0 10%;}
.gywm_ny .fzlc_pad{padding:0 5px;}
.gywm_ny .fzlc .con{margin:0 10px 5px 10px;position:relative;}
.gywm_ny .fzlc .con1:before{content:"";width:100%;height:14px;position:absolute;bottom:22px;left:50%;z-index:-1;
background: #e6661c;
background: -moz-linear-gradient(left, #e6661c 0%, #d24429 100%);
background: -webkit-linear-gradient(left, #e6661c 0%,#d24429 100%);
background: linear-gradient(to right, #e6661c 0%,#d24429 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6661c', endColorstr='#d24429',GradientType=1 );
}
.gywm_ny .fzlc .con2:before{content:"";width:100%;height:14px;position:absolute;bottom:22px;left:50%;z-index:-1;
background: #af4c4c;
background: -moz-linear-gradient(left, #af4c4c 0%, #44a3c1 100%);
background: -webkit-linear-gradient(left, #af4c4c 0%,#44a3c1 100%);
background: linear-gradient(to right, #af4c4c 0%,#44a3c1 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#af4c4c', endColorstr='#44a3c1',GradientType=1 );
}
.gywm_ny .fzlc .con3:before{content:"";width:100%;height:14px;position:absolute;bottom:22px;left:50%;z-index:-1;
background: #31acc7;
background: -moz-linear-gradient(left, #31acc7 0%, #269895 100%);
background: -webkit-linear-gradient(left, #31acc7 0%,#269895 100%);
background: linear-gradient(to right, #31acc7 0%,#269895 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#31acc7', endColorstr='#269895',GradientType=1 );
}
.gywm_ny .fzlc .con .text1{height:195px;background:#1a1a1a;color:#fff;font-size:16px;font-weight:bold;line-height:24px;text-align:center;display: flex;flex-direction:column;justify-content:center;padding:10px;overflow:auto;box-shadow:8px 8px 0 #201f1f;}
.gywm_ny .fzlc .con .text2{height:95px;background:#ee7516;line-height:95px;font-size:30px;font-weight:bold;color:#fff;text-align:center;position:relative;box-shadow:8px 8px 0 #201f1f;text-shadow:3px 2px 4px rgba(255,255,255,0.4)}
.gywm_ny .fzlc .con .text2:before{content:"";border-top:25px solid #ee7516;border-left:10px solid transparent;border-right:10px solid transparent;position:absolute;bottom:-25px;left:50%;margin-left:-10px;z-index:1;}
.gywm_ny .fzlc .con .text2:after{content:"";border-top:25px solid #201f1f;border-left:10px solid transparent;border-right:10px solid transparent;position:absolute;bottom:-32px;left:50%;margin-left:-2px;}
.gywm_ny .fzlc .con h5{width:58px;height:58px;background:#ee7516;border-radius:50%;text-align:center;line-height:58px;font-size:24px;font-weight:bold;color:#fff;margin:54px auto 0 auto;box-shadow:3px 3px 6px #131313;}
.gywm_ny .fzlc .con2 .text2,.gywm_ny .fzlc .con2 h5{background:#cc3b33;}
.gywm_ny .fzlc .con2 .text2:before{border-top-color:#cc3b33;}
.gywm_ny .fzlc .con3 .text2,.gywm_ny .fzlc .con3 h5{background:#34b0d2;}
.gywm_ny .fzlc .con3 .text2:before{border-top-color:#34b0d2;}
.gywm_ny .fzlc .con4 .text2,.gywm_ny .fzlc .con4 h5{background:#23948a;}
.gywm_ny .fzlc .con4 .text2:before{border-top-color:#23948a;}
.gywm_ny .zzry{background:url(../images/zzry_bg.jpg) center center/cover;padding-bottom:80px;}
.gywm_ny .zzry_pad{padding:0 5px;}
.gywm_ny .zzry_con{display:block;background:#fff;padding:10px;margin:0 10px;transition:all .3s;}

/*工程案例内页*/
.gcal_ny .gcal_box1{background:url(../images/bg3.jpg) repeat;padding-bottom:30px;}
.gcal_ny .shaixuan{margin-bottom:30px;}
.gcal_ny .shaixuan .con h5{width:115px;line-height:36px;background:#ffdb84;font-weight:bold;text-align:center;margin-right:10px;position:relative;}
.gcal_ny .shaixuan .con h5 b{position:absolute;top:0;left:0;width:100%;height:100%;cursor:pointer;}
.gcal_ny .shaixuan .con ul{margin-left:125px;}
.gcal_ny .shaixuan .con ul li{width:115px;line-height:36px;float:left;text-align:center;cursor:pointer;margin:0 10px 10px 0;}
.gcal_ny .shaixuan .con ul li a{display: block;font-weight:bold;background:#fff;}
.gcal_ny .shaixuan .con ul li.active a{background:rgba(65,200,234,0.8);color:#fff;}
.gcal_ny .shaixuan2{margin-bottom:30px;}
.gcal_ny .shaixuan2 ul li{width:20%;float:left;position:relative;height:36px;text-align:center;background:#ffdb84;}
.gcal_ny .shaixuan2 ul li:before{content:"";width:1px;height:20px;background:#000;position:absolute;top:50%;right:0;margin-top:-10px;}
.gcal_ny .shaixuan2 ul li:last-child:before{display:none;}
.gcal_ny .shaixuan2 ul li b{font-weight:normal;line-height:36px;}
.gcal_ny .shaixuan2 ul li b span{margin-left:5px;}
.gcal_ny .shaixuan2 ul li select{appearance:none;-moz-appearance:none;-webkit-appearance:none;border:none;
position:absolute;top:0;left:0;width:100%;height:100%;opacity:0;}
.gcal_ny .shaixuan2 ul li select::-ms-expand{display: none;}
.gcal_ny .con-box{padding:0 10px;}
.gcal_ny .con-box .col-lg-4{padding:0 5px;}
.gcal_con{display:block;margin-bottom:40px;}
.gcal_con .imgbox{overflow:hidden;}
.gcal_con .text_box{border-bottom:1px solid rgba(255,255,255,0.3);padding:20px 0;}
.gcal_con .text_box .text{height:60px;overflow:hidden;}
.gcal_con .text_box h5,.gcal_con .text_box .text{line-height:30px;color:#fff;padding-left:70px;}
.gcal_con .text_box h5 span,.gcal_con .text_box .text span{color:#999;margin-left:-70px;}
.gcal_con2{margin-bottom:40px;}
.gcal_con2 .imgbox{display:block;border:2px solid #e5e5e5;padding:3px;}
.gcal_con2 .text{color:#fff;line-height:24px;margin:12px 0;}
.gcal_con2 .text h5{line-height:24px;}
.gcal_con2 .an_box a{display:block;width:48%;line-height:36px;text-align:center;background:#fff;color:#000;}
.gcal_con2 .an_box a:last-child{background:#ffdb84;}
.gcal_con2 .an_box a:hover{background:#ec7070;}

/*联系我们内页*/
.lxwm_ny .ditu{background:#fff;margin:0 auto;width:80%;}
.lxwm_ny ul{margin:50px 0;}
.lxwm_ny ul li{width:33.33%;float:left;text-align:center;padding:50px 20px;}
.lxwm_ny ul li h5{color:#fff;font-weight:bold;margin:20px 0 10px 0;}
.lxwm_ny ul li .text{font-size:13px;line-height:24px;color:#fff;}
.lxwm_ny ul li:nth-child(2){border-left:1px solid rgba(255,255,255,0.3);border-right:1px solid rgba(255,255,255,0.3);}
.lxwm_ny .weixin_box{text-align:center;border-top:1px solid rgba(255,255,255,0.3);padding:50px 0;}
.lxwm_ny .weixin_box .weixin{display:inline-block;margin:10px 5%;}
.lxwm_ny .weixin_box .weixin img{width:222px;height:222px;}
.lxwm_ny .weixin_box .weixin p{color:#fff;line-height:24px;}

/*战略合作内页*/
.zlhz_ny .row .col-xs-12{padding:0 5px;}
.zlhz_ny ul li{width:20%;float:left;}
.zlhz_ny ul li .hzkh_con{background:#2d2d2d;}

/*在线留言内页*/
.zxly_ny .con_box{position:relative;}
.zxly_ny .con_box .left{width:24%;background:#fff;position:absolute;top:0;left:0;height:100%;padding-top:60px;}
.zxly_ny .con_box .left ul li{height:80px;}
.zxly_ny .con_box .left ul li span{display:block;width:60px;height:10px;float:right;margin-right:-35px;position:relative;}
.zxly_ny .con_box .left ul li span b{width:100%;height:100%;background:#fff;border-radius:20px;box-shadow:0 0 6px rgba(0,0,0,0.2);position:absolute;z-index:1;}
.zxly_ny .con_box .left ul li span:before{content:"";width:14px;height:14px;background:#171717;position:absolute;top:-2px;left:-2px;border-radius:50%;}
.zxly_ny .con_box .left ul li span:after{content:"";width:14px;height:14px;background:#171717;position:absolute;top:-2px;right:-2px;border-radius:50%;}
.zxly_ny .con_box .right{width:75%;background:#fff;padding:60px;}
.zxly_ny .con_box .right form input{width:100%;height:50px;padding:0 10px;border:1px solid #e5e5e5;margin-bottom:20px;border-radius:0;}
.zxly_ny .con_box .right form select{width:100%;height:50px;border:1px solid #e5e5e5;margin-bottom:20px;padding:0 10px;appearance:none;
-moz-appearance:none;-webkit-appearance:none;background:url(../images/jt2.png) no-repeat 98% center;}
.zxly_ny .con_box .right form select::-ms-expand{display:none;}
.zxly_ny .con_box .right form textarea{height:170px;border:1px solid #e5e5e5;width:100%;resize:none;padding:10px;border-radius:0;}
.zxly_ny .con_box .right form .an_box{margin-top:20px;}
.zxly_ny .con_box .right form .an_box button{width:48%;height:50px;background:#393838;color:#fff;font-size:16px;border:none;transition:all .3s;}
.zxly_ny .con_box .right form .an_box button:hover{background:#0b0b0b;}
.zxly_ny .img1{display:block;max-width:100%;margin:260px 0 0 0;}

/*新闻中心内页*/
.xwzx_ny .news3{display:block;padding:30px 40px;border:1px solid rgba(255,255,255,0.3);margin-bottom:30px;}
.xwzx_ny .news3 .rq{width:110px;height:110px;background:#000;border:1px solid rgba(255,255,255,0.3);padding:24px 0 0 20px;margin-top:37px;}
.xwzx_ny .news3 .rq p{color:rgba(255,255,255,0.3);font-size:12px;}
.xwzx_ny .news3 .rq h4{font-size:26px;color:#fff;margin-top:12px;}
.xwzx_ny .news3 .imgbox{width:251px;height:182px;overflow:hidden;}
.xwzx_ny .news3 .img{width:100%;height:100%;}
.xwzx_ny .news3 .text_box{padding:38px 320px 0 140px;}
.xwzx_ny .news3 .text_box h5{color:#fff;font-size:16px;line-height:24px;}
.xwzx_ny .news3 .text_box .text{font-size:12px;line-height:24px;color:#999;height:72px;overflow:hidden;margin-top:15px;}

/*设计团队内页*/
.sjtd_ny .bt{text-align:center;margin-bottom:50px;overflow:hidden;}
.sjtd_ny .bt h5{font-size:24px;font-weight:bold;width:284px;height:58px;background:url(../images/icon33.png) no-repeat 0 center/contain;margin:0 auto;padding-top:8px;position:relative;}
.sjtd_ny .bt h5:before,.sjtd_ny .bt h5:after{content:"";width:100%;height:1px;background:#ffdb84;position:absolute;top:50%;right:100%;margin-top:5px;}
.sjtd_ny .bt h5:after{right:auto;left:100%;}
.sjtd_ny .bt p{color:rgba(255,255,255,0.4);margin-top:-8px;}
.sjtd_ny .con_box1{padding:0 5px;}
.sjtd_ny .con_box1 .col-lg-4{padding:0 10px;}
.sjtd_con{display:block;background:#fff;padding:30px;margin-bottom:20px;}
.sjtd_con .imgbox{overflow:hidden;}
.sjtd_con .text_box{margin-top:30px;}
.sjtd_con .text_box h5{font-size:16px;line-height:30px;color:#000;}
.sjtd_con .text_box p{font-size:12px;color:#999;line-height:18px;}
.sjtd_con .text_box .text{font-size:13px;line-height:30px;color:#666;height:90px;overflow:hidden;margin-top:10px;}
.sjtd_ny .gjsj{margin-top:35px;}
.sjtd_ny .gjsj .bt h5{background:url(../images/icon34.png) no-repeat 0 center/contain;color:#fff;}
.sjtd_ny .gjsj .bt h5:before,.sjtd_ny .gjsj .bt h5:after{background:#747474;}

/*加入我们*/
.jrwm_ny .con{display:block;border-bottom:1px solid rgba(255,255,255,0.2);padding-bottom:20px;margin-bottom:40px;}
.jrwm_ny .con .bt .xh{width:110px;height:47px;border:2px solid #fff;}
.jrwm_ny .con .bt .xh .imgbox{background:#fff;width:50%;height:100%;text-align:center;line-height:43px;}
.jrwm_ny .con .bt .xh h5{width:50%;text-align:center;color:#fff;font-size:24px;font-weight:bold;line-height:43px;}
.jrwm_ny .con .bt h4{font-size:18px;font-weight:bold;color:#fff;margin-left:130px;line-height:45px;}
.jrwm_ny .con ul{font-size:0;margin:20px 0 10px 0;}
.jrwm_ny .con ul li{display:inline-block;font-size:12px;color:#999;line-height:24px;margin-right:26px;position:relative;}
.jrwm_ny .con ul li:before{content:"";width:1px;height:12px;background:#999;position:absolute;top:50%;right:-13px;margin-top:-6px;}
.jrwm_ny .con ul li:last-child:before{display:none;}
.jrwm_ny .con .text{line-height:24px;color:#fff;height:48px;overflow:hidden;}


/*增加的页面*/

/*产品内页*/
.cp_ny{margin:30px 0;}
.cp_ny .title4{color:#fff;line-height:30px;margin-bottom:30px;}
.cp_ny .title4 img{position:relative;top:-3px;margin-right:5px;}
.cp_ny .title4 a{color:#fff;}
.cp_ny .title4 a:hover{color:#ffdb84;}
.cp_ny .top .imgbox1{border:1px solid #ccc;}
.cp_ny .top .nr-box{background:#ccc;margin-bottom:10px;}
.cp_ny .top .nr-box .con{display:none;}
.cp_ny .top .nr-box .con.active{display:block;}
.cp_ny .top .an-box .an{display:block;margin:0 2px;}
.cp_ny .top .pictrue1{position:relative;padding:0 34px;}
.cp_ny .top .con1_box .more{position:relative;}
.cp_ny .top .con1_box .more .bt{line-height:44px;border:1px solid rgba(255,255,255,0.3);color:#fff;position:relative;padding:0 50px 0 20px;cursor:pointer;}
.cp_ny .top .con1_box .more .bt span{position:absolute;top:0;right:20px;line-height:44px;}
.cp_ny .top .con1_box .con{background:#fff;line-height:30px;padding:20px 0;position:absolute;top:44px;width:100%;display:none;}
.cp_ny .top .con1_box .con.active{display:block;}
.cp_ny .top .con1_box .con .text{height:190px;overflow:auto;padding:0 15px;}
.cp_ny .top .con1_box .text1{color:#fff;line-height:30px;margin:20px 0;}
.cp_ny .top .con1_box .text1 h5{font-size:24px;font-weight:bold;margin-bottom:30px;}
.cp_ny .top .con1_box .text2{color:#fff;line-height:30px;padding:20px 0;border-top:1px solid #fff;}
.cp_ny .top .con1_box .tel{font-size:18px;color:#ffd060;font-weight:bold;}
.cp_ny .top .con1_box .tel .text{margin-left:10px;}
.cp_ny .top .con1_box .zx{display:block;width:176px;line-height:52px;background:#ffdb84;text-align:center;font-size:24px;color:#000;font-weight:bold;margin-top:38px;}
.cp_ny .bottom .an2-box{margin:40px 0 20px 0;border-bottom:1px solid #494949;}
.cp_ny .bottom .an2-box li{width:145px;line-height:50px;background:#494949;font-size:18px;color:#fff;font-weight:bold;text-align:center;float:left;border-right:1px solid #000;cursor:pointer;}
.cp_ny .bottom .an2-box li:last-child{border:none;}
.cp_ny .bottom .an2-box li.active{background:#ffdb84;color:#000;}
.cp_ny .bottom .con_box .con{display:none;}
.cp_ny .bottom .con_box .con.active{display:block;}
.cp_ny .bottom .con_box .con .text{line-height:25px;margin:20px 0;color:#fff;}
.cp_ny .bottom .con_box .con img{display:block;max-width:100%;margin:20px auto;}


/*页脚*/
footer{color:#fff;line-height:25px;background:#000;padding-top:30px;overflow-x:hidden;}
footer a{color:rgba(255,255,255,0.5);}
footer a:visited{color:#fff;}
footer a:hover,footer ul li:first-child dl dd a:hover{text-decoration:underline !important;color:#fff;}
footer .bt{font-size:18px;font-weight:bold;color:#fff;line-height:70px;border-bottom:1px solid #393939;margin-bottom:20px;}
footer ul li:first-child{width:55%;}
footer ul li:last-child{width:40%;}
footer ul dl{width:33.33%;float:left;}
footer ul dl dd{padding-right:10px;}
footer ul dl dd a{font-size:12px;color:rgba(255,255,255,0.5);line-height:30px;}
footer ul li:last-child .text{width:60%;float:left;font-size:12px;line-height:30px;}
footer ul li:last-child .weixin{width:40%;float:right;text-align:right;}
footer ul li:last-child .weixin img{width:127px;height:127px;}
footer .bottom{padding:20px 0;font-size:12px;color:rgba(255,255,255,0.5);border-top:1px solid #333;margin-top:50px;}
footer .bottom span{margin-left:20px;}

/*详情页*/
.xqy .bt{font-size:16px;font-weight:bold;text-align:center;margin:10px 0;color:#fff;}
.xqy .rq{color:#fff;text-align:center;line-height:30px;border-bottom:1px dashed #fff;}
.xqy img{display:block;max-width:100%;margin:20px auto;}
.xqy .text{line-height:25px;color:#fff;}

/*移动端底部热点链接*/
.hot{height:50px; background:#000; position:fixed; bottom:0; left:0; z-index:2000;border-top:1px solid #fff;}
.hot span{color:#fff;font-size:16px;height:20px;line-height:20px;display:block;}
.hot span.glyphicon{top:0;}
.hot .iconfont{font-size:16px;}
.hot h6{ font-size:12px; line-height:20px;}
.hot .row div a{ display:block; color:#fff; padding:7px 0;}
.dbbox{position:fixed; left: 0; bottom:70px; z-index:99; width: 100%; }
.dbbox .dbs{position: relative; padding: 0 15px; display:none;}
.dbbox .dbs .neirong{padding: 10px; background: #fff; border-radius: 5px;}
.dbbox .dbs.ewm-box{ text-align:center; }
.dbbox .dbs.ewm-box:after{ content: ""; position: absolute; left:50%; bottom:-6px; z-index: 1; width:25%; height:6px; background: url(../images/dbtc_jt.png) no-repeat center;}
.dbbox .dbs.fenxiang-box:after{ content: ""; position: absolute; left:75%; bottom:-6px; z-index: 1; width:25%; height:6px; background: url(../images/dbtc_jt.png) no-repeat center;}
.dbbox .dbs.ewm-box img{ max-width: 140px; }
.dbbox .dbs.fenxiang-box .bdshare-button-style1-32 .li{ position: relative; padding: 6px 0; width: 20%; height: 44px; }
.dbbox .dbs.fenxiang-box .bdshare-button-style1-32 a{ position: absolute; left: 50%; top:6px; margin:0 0 0 -16px; float: inherit !important; display: block;}

/*媒体查询开始*/
@media (max-width:1530px){
.cpfl{left:0;margin-left:0;}
}

@media (max-width:1440px){
.gywm_ny .banner .con .text_box h5{font-size:40px;}
.gywm_ny .banner .con .text_box p{font-size:14px;margin:15px 0;}
.gywm_ny .banner .con .text_box b{font-size:18px;}
.gywm_ny .banner .con .text_box h4{font-size:30px;margin:50px 0 30px 0;}
.gywm_ny .banner .con .text_box .an1{width:214px;line-height:58px;font-size:18px;}
}


@media (max-width:1199px){
.main2 .ul1 li{width:33.33%;}
.main3 .con_box .right .mask .text{float:none !important;text-align:center;}
.main3 .con_box .right .mask .weixin{display:block;float:none !important;margin:0 auto;}
.gywm_ny .go-btn{bottom:15px;}
.gywm_ny .banner .con .text_box h4{margin:30px 0;}
@keyframes go-btn{
%0,%100{bottom:10px; opacity:1;}
50%{bottom:30px; opacity:.5}
	}
@-webkit-keyframes go-btn{
%0,%100{bottom:10px; opacity:1;}
50%{bottom:30px; opacity:.5}
	}
@-ms-keyframes go-btn{
%0,%100{bottom:10px; opacity:1;}
50%{bottom:30px; opacity:.5}
	}
@-moz-keyframes go-btn{
%0,%100{bottom:10px; opacity:1;}
50%{bottom:30px; opacity:.5}
	}
@-o-keyframes go-btn{
%0,%100{bottom:10px; opacity:1;}
50%{bottom:30px; opacity:.5}
	}
.gywm_ny .fzlc .pictrue1{padding:0;}
}

@media (min-width:992px){
.main1 ul li a:hover{background:url(../images/hover_bg.jpg) repeat;}
.main1 ul li a:hover .imgbox{background-position:bottom;}
.main1 ul li a:hover .more{opacity:1;height:40px;}
.main1 ul li a:hover .more:before{border-bottom-width:20px;}
.main1 ul li a:hover .more:after{border-bottom-width:20px;}
.main1 ul li a:hover .text_box h5{color:#ffdb84;}
.main1 ul li a:hover .text_box p{color:rgba(255,219,132,0.3);}	
.main2 .ul1 li:hover .imgbox{background:#ffdb84;}
.main2 .ul1 li:hover .imgbox img{transform:rotate(360deg);}	
.main2 .con_box .left:hover .mask{opacity:1;}
.main2 .con_box .left:hover .text_box1{display:none;}
.main2 .con_box .left:hover .img{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-o-transform:scale(1.1);-ms-transform:scale(1.1);transform:scale(1.1,1.1);}
.main2 .con_box ul li a:hover .text_box1{display:none;}
.main2 .con_box ul li a:hover .mask{opacity:1;}
.main2 .con_box ul li a:hover .img{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-o-transform:scale(1.1);-ms-transform:scale(1.1);transform:scale(1.1,1.1);}
.main3 ul li:hover h5{color:#ffdb84;}
.main3 .con_box .left form .box button:hover{background:#fff;color:#000;}
.xwzx ul li .news:hover .img{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-o-transform:scale(1.1);-ms-transform:scale(1.1);transform:scale(1.1,1.1);}
.xwzx ul li .news:hover .imgbox{border-color:#ffdb84;}
.xwzx ul li .news:hover .text{color:#fff;}
.xwzx ul li .news:hover .mask{background:rgba(255,219,132,0.9);}
.xwzx ul li .news:hover .mask p,.xwzx ul li .news:hover .mask h4{color:#000;}
.xwzx .an1:hover{background:#ffdb84;color:#000;border-color:#ffdb84;}
.hzlc .con:hover span{transform:scale(1.1,1.1);background:#ffdb84;}
.hzlc .con:hover span b{background:rgba(0,0,0,0.3);}
.hzkh_con:hover{border-color:#ffdb84;}
.jdal_con:hover .img{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-o-transform:scale(1.1);-ms-transform:scale(1.1);transform:scale(1.1,1.1);}
.jdal_con:hover .mask{opacity:1;}
.jdal_con:hover h5{color:#ffdb84;font-weight:bold;}
.gywm_ny .banner .con .text_box .an1:hover{background:#ffdb84;color:#000;border-color:#ffdb84;}
.gywm_ny .zzry_con:hover{background:#cc3b33;}
.gcal_con:hover .img{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-o-transform:scale(1.1);-ms-transform:scale(1.1);transform:scale(1.1,1.1);}
.xwzx_ny .news3:hover .img{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-o-transform:scale(1.1);-ms-transform:scale(1.1);transform:scale(1.1,1.1);}
.xwzx_ny .news3:hover .rq{background:#fff;}
.xwzx_ny .news3:hover .rq p,.xwzx_ny .news3:hover .rq h4{color:#000;}
.sjtd_con:hover .img{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-o-transform:scale(1.1);-ms-transform:scale(1.1);transform:scale(1.1,1.1);}
.jrwm_ny .con:hover h4{color:#ffdb84;}
.jrwm_ny .con:hover .bt .xh{border-color:#ffdb84}
.jrwm_ny .con:hover .bt .xh .imgbox{background:#ffdb84;}
.jrwm_ny .con:hover .bt .xh h5{color:#ffdb84;}
}

@media (max-width:991px){
header .sjdnav{display:none;width:150px;height:auto;position:absolute;right:0;top:100px;z-index:2000;}
header .sjdnav ul{padding:0;margin:0;}
header .sjdnav li{display:block;padding:0;text-align:center;margin-bottom:3px;background:#fedf93;}
header .sjdnav li a{display:block;color:#000;line-height:40px;font-size:16px;}
header .ydd_btn{width:40px;cursor:pointer;position:absolute;z-index:2000;top:35px;right:15px;}
header .ydd_btn span{display:block;width:100%;height:8px;background:#fedf93;}
header .ydd_btn span.span02{margin:5px 0;}
header .ydd_btn.click span{background:#fedf93;}
header .ydd_btn.click span.span01{transform:rotate(45deg);-ms-transform:rotate(45deg); -moz-transform:rotate(45deg); -webkit-transform:rotate(45deg); -o-transform:rotate(45deg); position:relative;top:8px;margin-top:0px;	} 
header .ydd_btn.click span.span02{margin:0.5px 0;}
header .ydd_btn.click span.span03{transform:rotate(-45deg);-ms-transform:rotate(-45deg); -moz-transform:rotate(-45deg); -webkit-transform:rotate(-45deg); -o-transform:rotate(-45deg);position:relative;top:-8px;margin-top:0px;}
header .ydd_btn.click span.span02{ width:0;filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0; opacity: 0;}
body{padding-bottom:50px;}
header{background:#111;padding-top:0;}
header .logo_box{height:auto;}
header .logo_box .logo{line-height:100px;width:auto;}
header .logo_box .logo img{height:70px;}
.title{margin:50px 0;}
.main1{padding:50px 0;}
.main2 .con_box{margin:40px 0 50px 0;}
.main3 .con_box{margin:40px 0 50px 0;}
.main3 .con_box .left{width:100%;}
.main3 .con_box .right{width:100%;}
.xwzx .zswd{margin-top:30px;}
.jdal{padding-bottom:30px;}
footer{padding-top:0;}
footer ul li:first-child{width:100%;}
footer ul li:last-child{width:100%;}
.hzlc{padding-bottom:50px;}
.gywm_ny .banner .con .text_box h5{font-size:20px;}
.gywm_ny .banner .con .text_box p{font-size:12px;margin:5px 0;}
.gywm_ny .banner .con .text_box b{font-size:16px;}
.gywm_ny .banner .con .text_box h4{font-size:20px;margin:15px 0;}
.gywm_ny .banner .con .text_box .an1{width:160px;line-height:40px;font-size:16px;}
.gywm_ny .gsjj{padding-bottom:120px;}
.gywm_ny .gsjj .imgbox:before{display:none;}
.gywm_ny .gsjj .text_box{padding-left:0;}
.gywm_ny .fzlc .con:before{display:none !important;}
.zlhz_ny ul li{width:33.33%;}
.xwzx_ny .news3{padding:0 30px 30px 30px;}
.xwzx_ny .news3 .imgbox{display:none;}
.xwzx_ny .news3 .text_box{padding:38px 0 0 140px;}

/*增加*/
.cp_ny{margin:0 0 30px 0;}
.cp_ny .top .con1_box{margin:40px 0;}
}

@media (max-width:767px){
header .sjdnav{top:80px;}
header .ydd_btn{width:35px;top:30px;}
header .ydd_btn span{height:4px;}
header .ydd_btn span.span02{margin:3px 0;}
header .ydd_btn.click span.span02{margin:4px 0;}
.carousel-indicators{bottom:2px;}
.carousel-indicators li{width:10px;height:10px;margin:1px;}
.carousel-indicators .active{width:10px;height:10px;margin:1px;}
header .logo_box .logo{line-height:80px;}
header .logo_box .logo img{height:60px;}
.title{margin:30px 0;}
.title h5{font-size:20px;}
.main1{padding:30px 0;}
.main1 ul li{width:50%;padding:2px;}
.main1 ul li a .imgbox{margin:30px 0;}
.main1 ul li a .text_box{padding:20px 0 30px 0;}
.main1 ul li a .text_box h5{font-size:16px;}
.main2 .ul1 li .imgbox{float:none !important;margin:0 auto;}
.main2 .ul1 li .text{margin-left:0;text-align:center;}
.main2 .con_box{margin:30px 0;}
.main2 .con_box .left{width:100%;}
.main2 .con_box .left .text_box1 h5{font-size:20px;line-height:30px;}
.main2 .con_box .left .text_box1 p{font-size:14px;}
.main2 .con_box ul{width:100%;}
.main2 .con_box ul li a .text_box1 h5{font-size:16px;}
.main2 .con_box ul li a .text_box1 p{line-height:20px;}
.main3 ul{padding:0;}
.main3 ul li{width:50%;padding:20px 5px;}
.main3 ul li h5{font-size:16px;}
.main3 ul li span{font-size:16px;top:20px;left:10px;}
.main3 ul li:nth-child(2){border:none;border-bottom:1px solid #424242;}
.main3 ul li:nth-child(1){border-bottom:1px solid #424242;}
.main3 .con_box{margin:30px 0;}
.main3 .con_box .left{width:100%;padding:0 15px 30px 15px;}
.main3 .con_box .left .bt h5{font-size:20px;margin:30px 0 10px 0;}
.main3 .con_box .left form{margin-top:30px;}
.main3 .con_box .left form .box{width:100%;padding:0;margin-bottom:10px;}
.main3 .con_box .left form .box input{padding:0;}
.main3 .con_box .left form .box2{padding:0;margin:10px 0 10px 0;}
.main3 .con_box .left form textarea{padding:0;}
.xwzx .bt{font-size:16px;margin-bottom:15px;}
.xwzx .an1{width:120px;line-height:30px;margin:20px auto 30px;}
.hzlc{padding-bottom:30px;}
.hzkh{padding-bottom:20px;}
.hzkh_pad{padding:0 10px;}
.hzkh_con{margin:0 5px 10px 5px;}
.jdal{padding-bottom:20px;}
.jdal_pad{padding:0 10px;}
.jdal_con{margin:0 5px 10px 5px;}
footer .bt{font-size:16px;line-height:40px;margin:20px 0;}
footer ul li:last-child .text{width:100%;}
footer ul li:last-child .weixin{width:100%;text-align:center;margin-top:20px;}
footer .bottom{padding:10px 0;margin-top:30px;text-align:center;}
footer .bottom span{margin-left:0;display:block;}
.gywm_ny .go-btn{height:40px;bottom:5px;}
.gywm_ny .banner .img1{height:260px;}
.gywm_ny .banner .con .text_box{margin-top:-40px;}
.gywm_ny .banner .con .text_box h5{font-size:16px;}
.gywm_ny .banner .con .text_box p{font-size:10px;}
.gywm_ny .banner .con .text_box b{font-size:14px;}
.gywm_ny .banner .con .text_box h4{font-size:18px;margin:15px 0;}
.gywm_ny .banner .con .text_box .an1{width:120px;line-height:30px;font-size:14px;}
@keyframes go-btn{
%0,%100{bottom:10px; opacity:1;}
50%{bottom:10px; opacity:.5}
	}
@-webkit-keyframes go-btn{
%0,%100{bottom:10px; opacity:1;}
50%{bottom:10px; opacity:.5}
	}
@-ms-keyframes go-btn{
%0,%100{bottom:10px; opacity:1;}
50%{bottom:10px; opacity:.5}
	}
@-moz-keyframes go-btn{
%0,%100{bottom:10px; opacity:1;}
50%{bottom:10px; opacity:.5}
	}
@-o-keyframes go-btn{
%0,%100{bottom:10px; opacity:1;}
50%{bottom:10px; opacity:.5}
	}	
.title2{margin:30px 0;}
.title2 h5{font-size:20px;}
.title2 img{max-width:40%;}
.gywm_ny .gsjj .text_box h5{font-size:20px;margin-top:20px;}
.gywm_ny .gsjj .text_box p{font-size:12px;}
.gywm_ny .gsjj .text_box p:before{top:25px;}
.gywm_ny .gsjj .text_box .text{line-height:30px;margin-top:30px;height:300px;}
.gywm_ny .gsjj{padding-bottom:70px;}
.gywm_ny .qywh{padding-bottom:70px;}
.gywm_ny .qywh .con{margin-bottom:20px;}
.gywm_ny .qywh .con img{height:80px;}
.gywm_ny .qywh .con h5{font-size:16px;margin:10px 0 5px 0;}
.gywm_ny .qywh .con p{font-size:14px;}
.gywm_ny .fzlc{padding-bottom:30px;}
.gywm_ny .fzlc_pad{padding:0 10px;}
.gywm_ny .fzlc .con{margin:0 5px 5px 5px;}
.gywm_ny .fzlc .con .text1{height:150px;font-size:14px;line-height:20px;box-shadow:none;}
.gywm_ny .fzlc .con .text2{height:50px;line-height:50px;font-size:20px;box-shadow:none;}
.gywm_ny .fzlc .con .text2:before{border-top-width:20px;bottom:-20px;}
.gywm_ny .fzlc .con .text2:after{display:none;}
.gywm_ny .fzlc .con h5{width:50px;height:50px;line-height:50px;font-size:22px;margin:30px auto 0 auto;box-shadow:none;}
.gywm_ny .zzry{padding-bottom:30px;}
.gywm_ny .zzry_pad{padding:0 10px;}
.gywm_ny .zzry_con{padding:5px;margin:0 5px;}
.gcal_con{margin-bottom:20px;}
.gcal_con .text_box{padding:10px 0;}
.gcal_ny .con-box2{padding:0 10px;}
.gcal_ny .con-box2 .col-lg-3{padding:0 5px;}
.gcal_con2{margin-bottom:20px;}
.gcal_con2 .text{margin:5px 0;}
.gcal_con2 .an_box a{line-height:30px;}
.lxwm_ny .ditu{width:100%;}
.lxwm_ny ul{margin:30px 0;}
.lxwm_ny ul li{width:100%;padding:20px 0;}
.lxwm_ny ul li:nth-child(2){border:none;}
.lxwm_ny .weixin_box{padding:20px 0;}
.lxwm_ny .weixin_box .weixin{margin:10px;}
.lxwm_ny .weixin_box .weixin img{width:180px;height:180px;}
.zlhz_ny .row .col-xs-12{padding:0 10px;}
.zxly_ny .con_box .left{display:none;}
.zxly_ny .con_box .right{width:100%;padding:30px 15px;}
.zxly_ny .con_box .right form input{height:35px;margin-bottom:10px;}
.zxly_ny .con_box .right form select{height:35px;margin-bottom:10px;}
.zxly_ny .con_box .right form select::-ms-expand{display:none;}
.zxly_ny .con_box .right form textarea{height:120px;}
.zxly_ny .con_box .right form .an_box{margin-top:10px;}
.zxly_ny .con_box .right form .an_box button{height:35px;font-size:16px;}
.xwzx_ny .news3{padding:0 10px 10px 10px;margin-bottom:15px;}
.xwzx_ny .news3 .rq{padding:24px 0 0 20px;margin-top:10px;}
.xwzx_ny .news3 .rq p{color:rgba(255,255,255,0.3);font-size:12px;}
.xwzx_ny .news3 .rq h4{font-size:26px;color:#fff;margin-top:12px;}
.xwzx_ny .news3 .text_box{padding:10px 0 0 130px;}
.sjtd_ny .con_box1{padding:0 10px;}
.sjtd_ny .con_box1 .col-lg-4{padding:0 5px;}
.sjtd_con{padding:15px;margin-bottom:10px;}
.sjtd_con .text_box{margin-top:10px;}
.sjtd_con .text_box h5{line-height:25px;}
.sjtd_con .text_box .text{line-height:20px;height:60px;}
.sjtd_ny .bt{margin-bottom:20px;}
.sjtd_ny .bt h5{font-size:18px;width:200px;padding-top:15px;}
.sjtd_ny .bt p{font-size:12px;margin-top:-13px;}

/*增加*/
.cp_ny .top .con1_box .zx{width:120px;line-height:35px;font-size:16px;margin-top:20px;}
.cp_ny .top .con1_box .text1 h5{font-size:20px;margin-bottom:20px;}
}

@media (max-width:479px){
header .ydd_btn{width:25px;top:21px;}
header .sjdnav{top:60px;}
header .logo_box .logo{line-height:60px;}
header .logo_box .logo img{height:40px;}
.main1 ul li a .imgbox{margin:20px 0;}
.main1 ul li a .text_box{padding:10px 0;}
.main2 .ul1 li{width:50%;}
.main2 .ul1 li .text{line-height:18px;padding-top:10px;}
.main2 .ul1 li:nth-child(3){background:rgba(0,0,0,0.5);}
.main2 .ul1 li:nth-child(4){background:rgba(0,0,0,0.8);}
.xwzx ul li .news{padding-bottom:30px;margin-bottom:20px;}
.xwzx ul li .news .imgbox{width:120px;height:120px;border:5px solid #2d2d2d;}
.xwzx ul li .news .mask{width:50px;height:50px;margin-top:-25px;padding-right:6px;}
.xwzx ul li .news .mask p{margin:8px 0 2px 0;}
.xwzx ul li .news .mask h4{font-size:14px;}
.xwzx ul li .news .text_box{margin-left:130px;}
.xwzx ul li .news .text_box h5{margin-top:0px;}
.xwzx ul li .news .text_box .text{margin:5px 0 10px 0;}
.lxwm_ny .weixin_box .weixin{margin:5px;}
.lxwm_ny .weixin_box .weixin img{width:120px;height:120px;}
.zlhz_ny ul li{width:50%;}
.jrwm_ny .con ul li{margin-right:18px;}
.jrwm_ny .con ul li:before{right:-9px;}

/*增加*/
.cp_ny .bottom .an2-box li{width:33.33%;line-height:35px;font-size:16px;}
}
